/* 공통 */
#sub-shot .gw-sub-title02{width: 30rem;}
#sub-shot .gw-desc-box{display:flex;align-items: flex-start;}
#sub-shot .gw-desc-list{width: calc(100% - 30rem);}
#sub-shot .gw-desc-item dl dt{font-size: var(--main-title04);font-weight:700;letter-spacing: -0.05em;}
#sub-shot .gw-desc-item dl dd{margin-top: 1rem;color: #666;font-size: var(--main-text01);}
#sub-shot .gw-sec01{padding-bottom:5rem;border-bottom: 1px solid #ccc;}
#sub-shot .gw-sec01 .gw-product-box{gap: 5rem;}
#sub-shot .gw-sec01 .gw-img-box {width: 40%;text-align: center;}
#sub-shot .gw-sec01 .gw-txt-box {width: 50%;}
#sub-shot .gw-sec01 .gw-txt-box .gw-tit {margin-left: -4px;font-size: var(--main-title02);letter-spacing: -0.05em;line-height: 1.2;font-weight: 700;}
#sub-shot .gw-sec01 .gw-txt-box .gw-txt {margin-top: 18px;line-height: 1.8;color: #666;font-size: var(--main-text01);}
#sub-shot .gw-sec01 .gw-txt-box .gw-desc {padding: 33px 0 43px;}
#sub-shot .gw-sec01 .gw-txt-box .gw-desc > li {display: block;padding: 12px 0;padding-left: 44px;position: relative;border-bottom: 1px solid #d7d7d7;line-height: 1.86;color: #666;font-size: var(--main-text01);}
#sub-shot .gw-sec01 .gw-txt-box .gw-desc > li:last-child {border-bottom: 0;}
#sub-shot .gw-sec01 .gw-txt-box .gw-desc > li b {position: absolute;top: 12px;left: 0;font-weight: 700;}
#sub-shot .gw-sec02{margin-top:5rem;}
#sub-shot .gw-sec02 .gw-desc-item{padding: 1.5rem 0;display: flex;align-items: center;border-bottom: 1px solid #d7d7d7;}
#sub-shot .gw-sec02 .gw-desc-item:first-child{padding-top: 0;}
#sub-shot .gw-sec02 .gw-desc-item .gw-num{width: 5rem;font-family: 'Marcellus', sans-serif;font-size: var(--main-title02);color: var(--main-color);}
#sub-shot .gw-sec02 .gw-desc-item dl{width: calc(100% - 5rem);}
#sub-shot .gw-sec03 .gw-desc-list{display:flex;flex-direction: column;gap: 1rem;}
#sub-shot .gw-sec03 .gw-desc-item{padding: 2rem;display: flex;align-items: center;justify-content:space-between;gap:1rem;border: 1px solid #d7d7d7;}
#sub-shot .gw-sec03 .gw-desc-item .gw-ico{display:flex;align-items: center;justify-content: center;background: var(--main-color);border-radius: 50%;width: 5rem;height: 5rem;}
#sub-shot .gw-sec03 .gw-desc-item .gw-ico > img {width: 3rem;}
#sub-shot .gw-sec03 .gw-desc-item dl{width: calc(100% - 10rem);}
#sub-shot .gw-sec04{margin-top:5rem;}
#sub-shot .gw-sec04 .gw-desc-item{padding: 1.5rem 0;display: flex;align-items: center;border-bottom: 1px solid #d7d7d7;}
#sub-shot .gw-sec04 .gw-desc-item:first-child{padding-top: 0;}
#sub-shot .gw-sec04 .gw-desc-item .gw-num{width: 5rem;font-family: 'Marcellus', sans-serif;font-size: var(--main-title02);color: var(--main-color);}
#sub-shot .gw-sec04 .gw-desc-item dl{width: calc(100% - 5rem);}
#sub-shot .gw-sec05 .gw-desc-list{display:flex;gap: 1rem;flex-wrap: wrap;}
#sub-shot .gw-sec05 .gw-desc-item{padding: 2rem;display: flex;flex-direction:column;gap:1rem;border: 1px solid #d7d7d7;width: calc(33.3% - 1rem);}
#sub-shot .gw-sec05 .gw-desc-img {padding: 0;border: none;}
#sub-shot .gw-sec05 .gw-desc-item .gw-num{font-family: 'Marcellus', sans-serif;font-size: var(--main-title03);color: var(--main-color);}
#sub-shot .gw-sec06 .gw-ingredient-box{padding: 2rem;border: 1px solid #d7d7d7;}
#sub-shot .gw-sec06 .gw-txt-box {padding-top: 2rem;border-top: 1px solid #000;line-height: 1.75;}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width:1280px){

}

@media screen and (max-width:1024px){
	#sub-shot .gw-desc-box{flex-direction:column;}
	#sub-shot .gw-sub-title02{width:100%;}
	#sub-shot .gw-sub-title02 > br{display:none;}
	#sub-shot .gw-desc-list{width:100%;}
	#sub-shot .gw-sec03 .gw-desc-item{flex-direction:column;align-items:flex-end;}
	#sub-shot .gw-sec03 .gw-desc-item dl{width: 100%;order: -1;}
}

@media screen and (max-width:576px){
	#sub-shot .gw-sec01{padding-bottom: 3rem;}
	#sub-shot .gw-sec01 .gw-product-box{flex-direction:column;}
	#sub-shot .gw-sec01 .gw-txt-box .gw-desc{padding:0;}
	#sub-shot .gw-sec01 .gw-img-box{width:100%;}
	#sub-shot .gw-sec01 .gw-txt-box{width:100%;}
	#sub-shot .gw-sec02{margin-top:3rem;}
	#sub-shot .gw-sec05 .gw-desc-item{padding:1rem;width:calc(50% - 0.5rem);}
}